Bug 224522 - atualização
atualização
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-25 20:36 EST by Romeu Flores
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: updates
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-02 17:55:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
atualização (1.18 KB, application/octet-stream)
2007-01-25 20:36 EST, Romeu Flores
no flags Details

  None (edit)
Description Romeu Flores 2007-01-25 20:36:01 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:Component: Software Updater
Summary: TB8a9160cb comps.py:143:parse_package_list:CompsException

Traceback (most recent call last):
  File "/usr/sbin/pup", line 659, in ?
    main()
  File "/usr/sbin/pup", line 655, in main
    pup.run()
  File "/usr/sbin/pup", line 494, in run
    self.doRefresh()
  File "/usr/sbin/pup", line 269, in doRefresh
    self.reposSetup(pbar)
  File "/usr/lib/python2.4/site-packages/pirut/__init__.py", line 153, in reposSetup
    self.doGroupSetup()
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 408, in doGroupSetup
    self.comps.add(groupfile)
  File "/usr/lib/python2.4/site-packages/yum/comps.py", line 339, in add
    group = Group(elem)
  File "/usr/lib/python2.4/site-packages/yum/comps.py", line 57, in __init__
    self.parse(elem)
  File "/usr/lib/python2.4/site-packages/yum/comps.py", line 133, in parse
    self.parse_package_list(child)
  File "/usr/lib/python2.4/site-packages/yum/comps.py", line 143, in
parse_package_list
    raise CompsException
CompsException

Local variables in innermost frame:
genre: optinoal
self: Graphics
package: digikam
packagelist_elem: <Element 'packagelist' at 0x993d200>
child: <Element 'packagereq' at 0x993d140>
Comment 1 Romeu Flores 2007-01-25 20:36:01 EST
Created attachment 146658 [details]
atualização
Comment 2 Hotmail Account 2007-05-01 17:41:50 EDT
Reassigning to proper component.
Comment 3 Jeremy Katz 2007-05-02 17:55:12 EDT
This was fixed long ago

Note You need to log in before you can comment on or make changes to this bug.